html {background:url(images/body.gif);}
body {margin:0; font-size:12px; line-height:20px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; background:url(images/body_bckg.gif) repeat-x;}
a {color:#EE4400; text-decoration:none;}
a:hover {text-decoration:underline;}

#container {background:url(images/main_bckg.jpg) center top no-repeat; width:1000px; margin:0 auto;}

#logo {font-size:24px; font-family:"Impact", "Tahoma", Arial, "Geneva", sans-serif; padding:60px 100px 60px 140px;}
#logo a {color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
#menu {height:40px; text-align:center;}
#menu a {color:#FFFFFF; font-size:12px; font-weight:bold; text-decoration:none; margin:0 8px; text-transform:lowercase;}
#menu a:hover {color:#000000;}

#main { width:780px; margin:0 110px; float:left;  background:url(images/content_bckg.jpg) no-repeat #c225ba ; min-height:400px; display:inline;}

}
.block1{
float:left;
background-color:#ECECEC;
padding:9px 14px 0 22px;
color:#636363
}


.block1 p{
width:610px;
float:left;
padding:15px 53px 15px 10px;
background-color:#ECECEC; 
padding:-29px;
background-position:right 18px;
background-repeat:no-repeat;
}

#object { float:right;
margin:10px;display:inline;
}



.block1 h3{
width:600px;
padding:15px 93px 0px 10px;
background-image:; 
padding:-39px;
background-position:right 18px;
background-repeat:no-repeat;
}
.block1 a, .block2 a, .block3 li a{
color:#A40000;
text-decoration:underline
}
.block1 a:visited, .block2 a:visited, .block3 li a:visited{text-decoration:underline}
.block1 a:hover, .block2 a:visited, .block3 li a:hover{text-decoration:none}
.block2{
width:219px;
float:left;
display:inline;
background-color:#ECECEC;
padding:17px 13px 21px 22px;
margin:6px 6px 0 0;
margin-left:-30px;
color:#636363
}
.block2 p{
width:203px;
float:left;
padding:19px 0 13px 16px;
}
.block2 p img{
float:left;
margin:0 10px 7px 0
}
.read{
float:left;
margin:0 0 0 15px
}
.read2{
float:left;
margin:0 0 0 2px;
padding-top:30px;
padding-bottom:100px;
}
.block3{
width:221px;
font-size:10px;
float:left;
display:inline;
background-color:#ECECEC;
padding:17px 8px 16px 22px;
margin:6px 0 0 0;
color:#636363;

}

.block3 h2 {font: bold 2em "Times New Roman", Times, serif;  }
h2 {color:#000066;}

.block3 p {font: bold 1em "Times New Roman", Times, serif;  }
p {color:#000066;}

.block3 img{
float:left;

}
.block3 li{
list-style-type:none;
float:left;
width:155px;
background-position:1px 9px;
background-repeat:no-repeat;
padding:4px 0 0 10px
 
}

 

.block3 li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		border-left: 10px solid #1958b7;
		border-right: 10px solid #508fc4;
		background-color: #2175bc;
		color: #fff;
		text-decoration: none;
		width: 100%;
		}

	html>body .block3 li a {
		width: auto;
		}

	.block3 li a:hover {
		border-left: 10px solid #1c64d1;
		border-right: 10px solid #5ba3e0;
		background-color: #2586d7;
		color: #fff;
		}


l

.item{
background-image:url(images/dots.gif);
background-position:top left;
background-repeat:repeat-x;
width:171px;
float:right;
clear:both;
padding:14px 0 10px 15px;
}
.item img{
float:right;
margin:0 0 0 20px
}
.item h3{
display:block;
float:right;
font-family:Tahoma;
font-size:10px;
color:#A40000;
font-weight:bold;
background-image:url(images/square.gif);
background-position:0 6px;
background-repeat:no-repeat;
padding:0 0 0 10px
}
.item p{
width:96px;
float:right;
text-align:right;
font-family:Tahoma;
font-size:10px;
color:#636363
}
.read3{
float:right;
height:13px;
margin:5px -2px 8px 10px;
background-color:#E5E5E5;
padding:10px 0 0 107px
}
.read3 img{
padding:0 0 0 10px;
background-color:#FFFFFF
}
.block4{
width:198px;
float:left;
margin-left:530px;
display:inline;
background-color:#ECECEC;
margin-top:-600px;
padding:10px 27px 21px 14px;
font-family:tahoma;
font-size:11px;
color:#636363;
}
.block4 img{
float:right;

}
.block4  p{
width:188px;
float:left;
padding:15px 0 17px 10px
}
.pic{
margin:-10px 0 5px 5px
}
.read4{
float:left;
width:69px;
margin:0 0 0 10px
padding-top:30px;
padding-bottom:100px;

}

#text {margin:20px 220px 0 40px;}
#text ul {padding:0; margin:10px 0 10px 40px;}
#text li {list-style:none; padding-left:15px; background:url(images/li.gif) no-repeat 0px 8px;}
h1 {margin:20px 0 0 0; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal;}
#text p {margin:10px 0;}
#sidebar {float:right; padding:20px 30px 0 30px; width:170px; margin-top:150px;}
#sidebar h2 {font-family:Arial, Helvetica, sans-serif; margin:0 0 20px 0; text-transform:uppercase; font-size:18px; font-weight:normal;}
#sidebar ul {margin:0; padding:0;}
#sidebar li {list-style:none; border-bottom:1px solid #b961c9; padding:3px 2px;}
#sidebar li:hover {background-color:#9819a2;}
#sidebar a {text-decoration:none; color:#ff22c4;}

#footer {padding:0 110px; height:169px; clear:both; background:url(images/footer_bckg.jpg) center top no-repeat;}
#menu_footer {color:#7A2200; font-size:11px; padding:40px 0 0 30px;}
#menu_footer a {color:#FFFFFF; text-transform:lowercase;}
#left_footer {float:left; padding:60px 0 0 20px; font-size:12px; color:#FFFFFF;}
#left_footer a {color:#FFFFFF;}
#right_footer {float:right;	padding:60px 20px 0 0; font-size:12px; text-align:right; color:#FFFFFF;}
#right_footer a {color:#FFFFFF;}